body {
	margin-top: 0;
	font: 85% "Century Gothic", Verdana, Tahoma, sans-serif;
	background-color: #F93;
}
p {
	line-height: 1.35em;
}
#header {
	width: 979px;
	border-bottom-color: #600;
	height: 150px;
	margin-bottom: 10;
	background-image: url(../images/generalpics/home.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
}
#pageheading {
	font-size: 2em;
	font-weight: bold;
	margin-top: 10px;
	color: #600;
	padding-bottom: 10px;
}
#container {
	width: 981px;
	background: #FF9;
	float: left;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0;
	margin-left: 0px;
}
#content {
    background-color: #FFFF99;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	/*margin-left: 205px;*/
	width: 800px;
	float: left;
	padding-right: 10px;
}
#rightColumn {
	float: left;
	width: 144px;
	margin-top: 8px;
	padding: 1em;
	min-height: 322px;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 16px;
	margin-left: auto;
}
#rightColumn {
	height: 150px;
	padding: 8px;
	margin-bottom: 20px;
}
#rightColumn {
	background-color: #FF9933;
}
#rightColumn p {
	margin: 0.5em 0 1em;
}
#rightColumn ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#rightColumn a {
	font-weight: bold;
	text-decoration: none;
	padding: 4px;
	margin-top: 8px;
	margin-bottom: 8px;
	display: block;
	width: 134px;
	border-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#rightColumn a:hover {
	background: #FF6;
}
#rightColumn a:link, #rightColumn a:visited {
	color: #603;
}
#rightColumn h2 {
	font: 100%/1em "Century Gothic", Verdana, Tahoman, sans-serif;
	margin: 0.5em 0 1em;
	border-bottom: 1px dotted #000;
	font-weight: bold;
	padding-left: 2px;
	margin-bottom: 10px;
	line-height: 1.35em;
}
#player {
	width: 400px;
	height: 168px;
	margin: 0;
	padding: 20px;
}
#footer {
	text-align: center;
	margin-top: 0px;
	width: 100%;
	height: 40px;
	line-height: 1em;
	padding-left: 10px;
	padding-right: 10px;
	/*border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #603;
	border-right-color: #603;
	border-bottom-color: #603;
	border-left-color: #603;*/
	background: #F93;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 1em;
/*	padding-bottom: 1em;*/
	float: left;
	clear: both;
}#content img {
	padding: 8px;
}
#container #content table {
}
.scrollable thead {
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-left: 10px;
	background-color: #FF9933;
}
div.scrollWrapper{
  float:left;
  height:200px;
  overflow:scroll;
}
#content a {
	line-height: 1.7em;
}
#container-s {
	width: 781px;
	background: #FF9;
	float: left;
}
#container-s #content #pageheading {
	padding-top: 8px;
	padding-right: 8px;
}
#container-s #content {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
}
#content table td {
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-left-width: 1px;
	border-bottom-color: #660000;
	border-left-color: #660000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
}
